{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "outDir": "./dist",
    "composite": true,
    "declaration": true,
    "declarationMap": true,
    "lib": ["dom", "dom.iterable", "esnext"]
  },
  "references": [
    { "path": "../schemas" }
  ],
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist"]
}

